/* 2022-7-7新增 */
/*
.banner .form_inner .input_box .field_mobile{
    padding-left: 110px;
}
.input_box .native_phone{
    position: absolute;
    left: 0;
    top: 1px;
}
.input_box .native_phone .select-plainButton{
    color: #AAAEB3;
    height: 46px;
    width: 96px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-right: 1px solid #DADCE0;
    cursor: pointer;
}

.input_box .native_phone .native_phone_down{
    position: absolute;
    background-color: #fff;
    z-index: 9;
    width: 200px;
    box-shadow: 0px 2px 20px rgb(75,86,103,0.2);
    border-radius: 4px;
    display: none;
}
.input_box .native_phone .native_phone_down ul{
    max-height: 352px;
    overflow-y: scroll;
    padding: 16px 24px 16px 0;
}
.input_box .native_phone .native_phone_down ul li{
    line-height: 2;
    cursor: pointer;
    padding: 0 24px;
}
.input_box .native_phone .native_phone_down ul li:hover{
    color: #2882d8;
}
.native_phone_arrow{
    width: 16px;
    height: 16px;
    margin-left: 8px;
    background: url(../images/arrow.svg) no-repeat;
    background-size: cover;
    transition: all 0.3s;
}
.input_box .native_phone .select-plainButton.active .native_phone_arrow{
    transform: rotate(180deg);
}
*/




/*登录注册*/
/*未登录的头部*/
.simple_header{
    background-color: #fff;
    padding:20px 0;
    box-shadow: 0 0 6px rgba(0,0,0,0.16);
}
.simple_header .w1200{display: flex;justify-content: space-between}
.simple_header .logo-text{font-size: 24px}
.simple_header .line{
    width:0;
    height:18px;
    border-left:1px solid #DADCE0;
    margin:0 12px;
}
.header-search{
    margin-left: 76px;
    position: relative;
}
.header-search>input{
    height: 40px;
    width: 320px;
    background-color: #EEEEEE;
    border-radius: 20px;
    padding: 0 18px;
    box-sizing: border-box;
    border-color: transparent;
}
.header-search>input:hover{
    border-color: #4B79D6;
}
.header-search>input:focus{
    background-color: #fff;
    border-color: #4B79D6;
}
.header-search .search-icon{
    position: absolute;
    right: 18px;
    top: 12px;
}
.simple_header .enter-header-logo,
.enter-header-right{
    display: flex;
    align-items: center;
}
.enter-header-right a{
    font-size: 16px;
}
.simple_header .enter-header-right .line{
    height:18px;
    margin:0 20px;
}
/*表单模块样式*/
.banner{
    background: url(../images/banner.png) no-repeat top center;
    background-size: cover !important;
    width: 100%;
    min-width: 1200px;
    height: 640px;
    min-height: 640px;
    background-size: auto 570px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.banner .left-partText{
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    margin-top:12px;
    text-align: center;
}

.banner .login_form{
    width: 480px;
    min-height: 540px;
    background: #fff;
    padding-top: 40px;
    box-sizing: border-box;
    position: relative;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.16);
}
.login_form .form_inner .from-content{
    width: 380px;
    margin: 0 auto;
}
/*切换登录方式图标*/
.banner .change_style{
    position: absolute;
    right: 10px;
    top: 10px;
}
.change_style:hover .icon-tips-login{
    display: block;
}
.banner .change_style>i{
    width: 50px;
    height: 50px;
    background-size: 100%;
    cursor: pointer;
    opacity: 0.8;
}
.banner .change_style i:hover{opacity:1;}
.banner .change_style .er_code-img{
    background-image: url("../images/er_code_enter.png");
}
.banner .change_style .password-img{
    background-image: url("../images/password_enter.png");
}

.password-phone-login,
.er-code-login{
    height: 300px;
}
/*标题部分*/
.banner .login-wrap .title{  margin-bottom: 32px;  }
.banner .title a{
    padding-bottom:5px;
    margin-right: 50px;
    font-size: 20px;
}
.banner .title a.active{
    border-bottom:2px solid #4B79D6;
    color: #4B79D6;
    font-weight: bold;
}
/*输入部分*/
.banner .form_inner .input_box{
    width: 100%;
    /* display: inline-block; */
    position: relative;
    margin-bottom: 22px;
}
/*输入框左侧图标*/
.banner .form_inner i.pwd{
    display: block;
    position: absolute;
    right: 14px;
    top: 12px;
    width: 24px;
    height: 24px;
}
.banner .form_inner i.see-password{
    background: url(../images/browse.svg) no-repeat;
    background-size: cover;
}
.banner .form_inner i.hide-password{
    background: url(../images/eye-close.svg) no-repeat;
    background-size: cover;
}
.banner .form_inner .input_box input{
    width: 100%;
    height: 48px;
    padding: 0 16px;
}
/*错误提示文字*/
.banner .form_inner .error-tips{
    display: none;
    width: 100%;
    color: #DF2426;
    font-size: 14px;
    margin-top:6px;
}
/*自动登录&&忘记密码按钮样式*/
.forget_passwordBox{
    display: flex;
    justify-content: space-between;
}
/*登录按钮*/
.banner .form_inner .enter_btn{
    position: relative;
    margin: 24px 0 30px 0;
}
.banner .form_inner .enter_btn .btn{
    display: block;
    width: 100%;
    line-height: 50px;
    height: 50px;
    font-size: 22px;
    letter-spacing: 2px;
}
/*其他登录方式*/
.other-enter-type{
    /*margin-top: 30px;*/
    height: 130px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.other-enter-typeText,
.other-enter-type .other-type-list>a{
    display: flex;
    align-items: center;
}
.other-enter-type .gray-line{
    height: 0;
    border-top:1px solid #DADCE0;
    flex-grow: 1;
}
.other-enter-type .very-light-color{margin:0 10px;font-size: 16px;}
.other-enter-type .other-type-list{
    margin-top:24px;
    display: flex;
    align-items: center;
}
.other-enter-type .other-type-list .weiXin{margin-right: 60px;}
.other-enter-type .other-type-list .weiXin:hover{color: #00C758}

/*二维码*/
.banner .form_inner .enter_code_img{
    margin: 0 auto;
    text-align: center;
    padding: 4px 0 28px 0;
    position: relative;
}
/*错误提示文字*/
.banner .form_inner .enter_code_img label{
    position: absolute;
    top: 160px;
    left: 0;
    width: 100%;
    text-align: center;
    color: #DF2426;
    font-size: 13px;
}
.banner .form_inner .enter_code_img img{
    display: block;
    margin: 0 auto;
    width: 160px;
    height: 160px;
}
/* 获取验证码按钮 */
.get-code-btn{
    width: 120px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    flex-shrink: 0;
    border:1px solid #4B79D6;
    background-color: #F1F6FE;
    border-radius: 4px;
    margin-left: 10px;
    color: #4B79D6;
    font-size: 16px;
    box-sizing: border-box;
}
.validate-code{
    width: 120px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    flex-shrink: 0;
    margin-left: 10px;
    color: #4B79D6;
    font-size: 16px;
}
/* 二维码登陆 */
.er-code-login .title,
.register-wrap .title{ 
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: #4B79D6;
}
.er-code-login .code-img{
    margin-top: 49px;
    position: relative;
}
.open-scm-app-txt{
    margin: 20px 0;
    display: flex;
    justify-content: center;
    font-size: 16px;
}
.er-code-login .line{
    height: 16px;
    width: 1px;
    background-color: #383A40;
    margin: 0 8px;
}
/* 二维码失效之后出现白色蒙版 */
.er-code-invalid{
    position: absolute;
    background-color: rgba(255,255,255,0.8);
    width: 142px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-weight: bold;
}
.er-code-invalid .btn{
    margin-top: 15px;
    font-weight: normal;
}
/* 注册按钮&&下载之友按钮 */
.login_form_footer{
    /* position: absolute;
    bottom: 0; */
    background-color:#FAFAFA;
    padding: 17px 50px;
    /* width: 100%; */
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* margin-top: 35px; */
}
/* 下载科研之友app按钮 */
.download-app-btn{
    display: flex;
    align-items: center;
    color: #666D7F;
}
.download-app-btn>img{margin-right: 6px;}


/* 注册表单 */
.register-wrap .title{margin-bottom: 20px;}
.register-wrap .fill-name{
    display: flex;
}
.register-wrap .fill-name input:first-child{
    margin-right: 10px;
    width: 120px;
}
.register-wrap .register_btn{
    position: relative;
    margin: 24px 0 18px 0;
}
.register-wrap .register_btn .btn{
    display: block;
    width: 100%;
    line-height: 50px;
    height: 50px;
    font-size: 22px;
    letter-spacing: 8px;
}
.register_form_footer{
    height: 70px;
    background-color:#FAFAFA;
    padding: 17px 50px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 14px;
}
.login_reg_img {
    width: auto;
    height: auto;
}
